
import { Modal as AntModel } from 'ant-design-vue';

import modal from './modal.vue';
import { withInstall } from '/nerv-lib/util';
import './model.less';

Object.keys(AntModel).forEach((key) => {
  !modal[key] && (modal[key] = AntModel[key]);
});

export const NsModal = withInstall(modal);
